.prinz-alert {
    position: relative;
    padding: 1rem 2rem 1rem 1rem;
    background-color: #d32229;
    color: #fff;
    margin-bottom: 1rem;
}
.prinz-alert.success {
    background-color: #4CAF50;
}
.prinz-alert .closebtn {
    position: absolute;
    top: .5rem;
    right: 1rem;
    color: #fff;
    font-weight: bold;
    font-size: 1.5rem;
    cursor: pointer;
    transition: 0.3s;
}
.prinz-alert .closebtn:hover {
    color: #111;
}
